{% extends 'base.html' %}
{% block customCSS %}
<link rel="stylesheet" href="{{ url_for('static', filename='css/layout.css') }}">
{% endblock %}
{% block header %}
    
{% endblock %}

{% block body %}
<div id="container">
    <table>
        <thead>
            <tr>
                <th>id</th>
                <th>title</th>
                <th>sku</th>
                <th>price</th>
                <th>stock</th>

            </tr>
        </thead>
        <tbody>
            {% for productos in productos %}
                <tr>
                    <td>{{ productos.id}}</td>
                    <td>{{ productos.title }}</td>
                    <td>{{ productos.sku }}</td>
                    <td>{{ productos.price }}</td>
                    <td>{{ productos.stock }}</td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
</div>
{% endblock %}
